/* CSS Document */
body,ul,li{ padding:0; margin:0;}
ul,li{ list-style:none;}
img{ border:none;}
 
/*a:hover{ color:#84B263;}*/
.box{ width:1100px; margin:0 auto; position:relative; overflow:hidden; _height:100%;  }
.picbox{ width:1100px; height:135px; overflow:hidden; position:relative;}
.piclist{  position:absolute; left:0px; top:0px}
.piclist li{ /* background:#eee;margin-right:20px;*/ padding:5px; float:left;  }
.swaplist{ position:absolute; left:-3000px; top:0px}
.og_prev,.og_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; background:url(../images/icon_ie6.png) no-repeat\9; position:absolute; top:70px; z-index:99; cursor:pointer;filter:alpha(opacity=70); opacity:0.7;}
.og_prev{ background-position:0 -60px; left:0px;  }
.og_next{ background-position:0 0; right:0px;  }
.yqlj_bottom dd{ font-size:18px; color:##313131; border-bottom:2px double #008cd7; width:75px; margin-left:15px;}
 
 
